/* Font Styles */
/*
@font-face {
	font-family: 'Source Sans Pro';
	src: url('../fonts/SourceSansPro-Regular.ttf');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Source Sans Pro';
	src: url('../fonts/SourceSansPro-Italic.ttf');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Source Sans Pro';
	src: url('../fonts/SourceSansPro-Light.ttf');
	font-weight: 300;
  font-style: normal;
}
@font-face {
	font-family: 'Source Sans Pro';
	src: url('../fonts/SourceSansPro-Bold.ttf');
	font-weight: 700;
	font-style: normal;
}
*/

.mi-wrapper a, .mi-wrapper body, .mi-wrapper h1, .mi-wrapper h2, .mi-wrapper h3, .mi-wrapper h4, .mi-wrapper h5, .mi-wrapper h6, .mi-wrapper html, .mi-wrapper p, .mi-wrapper input {
    font-family: 'Open Sans', sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: subpixel-antialiased;
}

/* -- Ripple-effect ----------------------------------- */
.ripple-effect {
  position: relative;
  overflow: hidden;
/*  -webkit-transform: translatez(0);*/
}
.ink {
  display: block;
  position: absolute;
  pointer-events: none;
  border-radius: 50%;
  transform: scale(0);
}
.ink {
  background: #fff;
  opacity: 1;
}
.ink.animate {
  -webkit-animation: ripple-effect 374ms cubic-bezier(0.4, 0.0, 0.2, 1);
  -o-animation: ripple-effect 375ms cubic-bezier(0.4, 0.0, 0.2, 1);
  animation: ripple-effect 375ms cubic-bezier(0.4, 0.0, 0.2, 1);
}

@keyframes ripple-effect {
  100% {
    opacity: 0;
    -webkit-transform: scale(2.5);
    -ms-transform: scale(2.5);
    -o-transform: scale(2.5);
    transform: scale(2.5);
  }
}
@-webkit-keyframes ripple-effect {
  100% {
    opacity: 0;
    -webkit-transform: scale(2.5);
    -ms-transform: scale(2.5);
    -o-transform: scale(2.5);
    transform: scale(2.5);
  }
}
@-moz-keyframes ripple-effect {
  100% {
    opacity: 0;
    -webkit-transform: scale(2.5);
    -ms-transform: scale(2.5);
    -o-transform: scale(2.5);
    transform: scale(2.5);
  }
}
@-ms-keyframes ripple-effect {
  100% {
    opacity: 0;
    -webkit-transform: scale(2.5);
    -ms-transform: scale(2.5);
    -o-transform: scale(2.5);
    transform: scale(2.5);
  }
}
@-o-keyframes ripple-effect {
  100% {
    opacity: 0;
    -webkit-transform: scale(2.5);
    -ms-transform: scale(2.5);
    -o-transform: scale(2.5);
    transform: scale(2.5);
  }
}

/*-- Display animation -------------------------------- */
.display-animation > * {
  /*
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  */
  opacity: 0;
}
.display-animation > .animated {
  -webkit-animation: display 0.5s cubic-bezier(0.55, 0, 0.1, 1) forwards;
  -o-animation: display 0.5s cubic-bezier(0.55, 0, 0.1, 1) forwards;
  animation: display 0.5s cubic-bezier(0.55, 0, 0.1, 1) forwards;
}
.no-js .display-animation > * {
  /*
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  */
  opacity: 0;
}
/* Only for bloody internet explorer 9 */
@media screen and (min-width:0) {
  .no-js .display-animation > .animated {
    /*
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    */
    opacity: 1\9\0;

  }
}


@keyframes display {
  from {
    /*
    -webkit-transform: scale(0);
    */
    opacity: 0;
  }
  to {
    /*
    -webkit-transform: scale(1);
    */
    opacity: 1;
  }
}
@-o-keyframes display {
  from {
    /*
    -webkit-transform: scale(0);
    */
    opacity: 0;
  }
  to {
    /*
    -webkit-transform: scale(1);
    */
    opacity: 1;
  }
}
@-ms-keyframes display {
  from {
    /*
    -webkit-transform: scale(0);
    */
    opacity: 0;
  }
  to {
    /*
    -webkit-transform: scale(1);
    */
    opacity: 1;
  }
}
@-moz-keyframes display {
  from {
    /*
    -webkit-transform: scale(0);
    */
    opacity: 0;
  }
  to {
    /*
    -webkit-transform: scale(1);
    */
    opacity: 1;
  }
}
@-webkit-keyframes display {
  from {
    /*
    -webkit-transform: scale(0);
    */
    opacity: 0;
  }
  to {
    /*
    -webkit-transform: scale(1);
    */
    opacity: 1;
  }
}


h1 {
    font-weight: 400 !important;
    color: #222;
    padding-top: 1rem;
}

p {
    font-weight: 400;
}
.light {
    font-weight: 300 !important;
}
.narrow1 {
    line-height: 1.2rem;
}
.narrow2 {
    line-height: 1.4rem;
}

body {
  overflow-x: hidden;

}

html {
  font-size: 1em;
}

img { -ms-interpolation-mode: bicubic; }

/* Text Themes */

.text-theme-primary {
    color: rgb(220, 30, 40);
    color: black;
}
.text-theme-secondary {
    color: rgb(180, 80, 100);
}
.text-theme-warning {
    color: rgb(255, 80, 100);
}
.text-theme-success {
    color: rgb(120, 220, 120);
}
.text-theme-inverse {
    color: #fff;
}

/* Button Themes */

.btn-theme-primary {
    color: #fff;
    padding: 0.5rem 1rem;
    background-color: rgb(255,85,85);
    border-color: rgb(255,85,85);
    border-radius: 0;
    transition: 0.4s cubic-bezier(0.4, 0.0, 0.2, 1) all;
}
.btn-theme-primary:hover {
    background-color: rgb(235,55,55);
}

.btn-theme-secondary {
  color: #fff;
  padding: 0.5rem 1rem;
  background-color: rgb(0,153,211);
  border-color: rgb(0,153,211);
  border-radius: 0;
  transition: 0.4s cubic-bezier(0.4, 0.0, 0.2, 1) all;
}

.btn-theme-secondary:hover {
    background-color: rgb(0,123,181);
    border-color: rgb(0,123,181);
}

.alert.alert-danger {
  background-color: rgb(255, 125, 125) !important;
  border: 1px solid rgb(255,85,85) !important;
  border-radius: 0px;
  color: white;
}

.alert.alert-success {
  border-radius: 0px;
}

/* Backgrounds */

.bg-theme1 {
    background-color: rgb(125,125,125);
}
.bg-theme1 .ink {
    background-color: rgb(185, 185, 185);
}
.bg-theme2 {
    background-color: rgb(66,66,66);
    color:white;
}
.bg-theme3 {
    background-color: rgba(125,125,125, 0.8);
    color:white;
}
.bg-theme3 .ink {
    background-color: rgba(185, 185, 185, 0.8);
}

body {
      background-color: rgb(198,198,198);
}

.bg-black {
  background-color: rgb(0,0,0);
}

.bg-white {
    background-color: white;
}

.bg-white-50 {
  background-color: rgba(255,255,255,0.65);
}

/* images */
.img-fluid {
    padding: 1rem;
    width: 100%;

}

.h-img-fluid {
    box-sizing: border-box;
    padding: 1rem 2rem 1rem 0rem;
    width: auto;
}

@media (max-width: 1199px){
  .h-img-fluid {
      box-sizing: border-box;
      padding: 1.5rem 1.95rem;
      width: auto;
  }
}

@media (max-width: 991px){
  .h-img-fluid {
      box-sizing: border-box;
      padding: 1.5rem 0rem;
      width: auto;
      text-align: center;
  }
  .h-img-fluid img {
      max-width: 300px;
  }
}

img {
  max-width: 100%;
  height: auto;
}


/* Header */

header p {
  color: black;
  letter-spacing: 1px;
  text-align: right;
}

header h5 {
  color: rgb(6,124,68);
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 0.25em !important;
  text-align: right;
}

@media (max-width: 61.975em){
  header p {
    text-align: center;
  }

  header h5 {
    text-align: center;
  }
}


.header-right{
  padding-top: 0.8rem
}

@media (max-width: 61.975em){
  .header-right {
    padding-top: 0;
  }
}

/* Footer */

.footer-theme {
    padding-top: 0.5rem;
    color: white;
    font-size: 0.75rem;
}
.footer-theme strong {
    color: rgb(0, 0, 0);
}
.footer-theme h2 {
    margin-top: 0.60rem;
}
footer a {
    color: white;
}
footer a:hover {
    color: #eee;
    text-decoration: none;
}

.copyright {
  background-color: black;
  border-top: 1px white solid;
  color: white;
  font-weight: bold;
  font-size: 0.75rem;
  padding-top: 0.5rem;
}

.copyright p {
    font-weight: bold;
}

/* Continue Custom things */

.icon {
  max-width: 52px;
  float: right;
  margin-left: 1.4rem;
  margin-bottom: 0.4rem;
}

@media (max-width: 61.975em){
  .icon{
    margin-left: 5rem;
  }
}
@media (max-width: 767px){
  .icon {
    margin-left: 3.2rem;
    max-width: 42px;
  }
}

@media (max-width: 592px){
  .icon {
    margin-left: 2.6rem;
  }
}
@media (max-width: 496px){
  .icon {
    margin-left: 2.1rem;
    max-width: 32px;
  }
}

@media (max-width: 414px){
  .icon {
    margin-left: 1.6rem;
  }
}

@media (max-width: 375px){
  .icon {
    margin-left: 1.0rem;
  }
}

@media (max-width: 360px){
  .icon {
    margin-left: 0.6rem;
  }
}

@media (max-width: 320px){
  .icon {
    margin-left: 1.0rem;
    max-width: 26px;
  }
}



.fb-like{
  margin-left: 4px !important;
}


.img-responsive{
  width: 100%;
  height: auto;
  max-width: 100%;
}

.img-container {
  padding: 0 0;
}

.img-container .container {
  margin: 5px 0 0;
}

.img-container2 .container {
  padding-left: 0;
}

.associates .col-md-4 {
  margin-bottom: 0.5rem;
}
.row {
  margin: 0;
  padding: 0;
}
.row-fluid {
  margin: 0;
  padding: 0;
}
.row-fluid .col-lg-12 {
  margin: 0;
  padding: 0;
}
.row-fluid .col-sm-12 {
  margin: 0;
  padding: 0;
}

.row-fluid .col-sm-6 {
  margin: 0;
  padding: 0;
}

.row-fluid .col-lg-6 {
  margin: 0;
  padding: 0;
}

.row-fluid .container {
  margin: 0;
  padding: 0;
}

.no-gutter {
  padding:0;
}
.score {
  text-align: left;
  width: 70%;
}
@media (max-width: 61.975em) {
  .score {
  width: 100%
}
}


/* Correct Media Querys */

/* Extra small devices (portrait phones, less than 34em) */
@media (max-width: 33.975em) { }

/* Small devices (landscape phones, less than 48em) */
@media (max-width: 47.975em) {
  .img-fluid {
    margin: 0 auto;
    text-align: center;
  }

  .footer-theme {
    text-align: center;
  }

  .button-container {
    display: none;
  }

}

/* Medium devices (tablets, less than 62em) */
@media (max-width: 61.975em) {

  .img-container2 .container {
    padding-left: 0.925em;
    display: none;
  }

}

/* Large devices (desktops, less than 75em) */
@media (max-width: 74.975em) { }
